Computer Security
[EN] securityvulns.ru no-pyccku


XRDB shell characters vulnerability
Published:11.04.2011
Source:
SecurityVulns ID:11575
Type:local
Threat Level:
5/10
Description:Shell characters vulnerability via host name.
Affected:XORG : xrdb 1.0
CVE:CVE-2011-0465 (xrdb.c in xrdb before 1.0.9 in X.Org X11R7.6 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in a hostname obtained from a (1) DHCP or (2) XDMCP message.)
Original documentdocumentUBUNTU, [USN-1107-1] x11-xserver-utils vulnerability (11.04.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod